<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ccb805dedd6514533fd098afb4b22547">
  <dict>
    <!--2023-02-11 09:54:10.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2023-02-11 09:54:10.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2023-02-11 09:54:10.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:54:10.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:54:10.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:54:10.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-02-11 09:54:10.000-->
    <string key="voicemail_carrier">3</string>
    <!--2023-02-11 09:54:10.000-->
    <string key="voicemail_number">+447782333123</string>
    <!--2023-02-11 09:54:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
